<resources>
    <string name="app_name">ChildMonitor</string>
    <string name="log_in_button">Log in</string>
    <string name="sin_up_button">Sing up</string>
    <string name="email">Email</string>
    <string name="contraseña">Password (Must have uppercase characters)</string>
    <string name="title_activity_singup">ChildMonitor</string>
    <string name="nombre">Name</string>
    <string name="apellido">Last Name</string>
    <string name="contraseña2">Confirme la contraseña</string>
    <string name="numero">Phone number</string>
    <string name="register">Sing up</string>
    <string name="child">Child monitor</string>
    <string name="contraseña_login">Password</string>
    <string name="title_activity_perfil">ChildMonitor</string>
    <string name="textoSingup">Welcome</string>
    <string name="menu_log_out">Log Out</string>
    <string name="title_activity_perfil_final">ChildMonitor</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>
    <string name="perfil_log_out">Log out</string>
    <string name="title_activity_add_child">ChildMonitor</string>
    <string name="result">La localización es:</string>
    <string name="gps_not_found">No se puede ubicar</string>
    <string name="ok">ok</string>
    <string name="edad">Age</string>
    <string name="title_activity_info_hijo">ChildMonitor</string>
    <string name="title_activity_beacon">BeaconActivity</string>
</resources>
